## librelaxng-datatype-java 1.0%2Bds1

=== debian/control ===
Source: librelaxng-datatype-java
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Giovanni Mascellani <gio@debian.org>,
           Emmanuel Bourg <ebourg@apache.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               ant,
               maven-repo-helper,
               default-jdk-headless
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/java-team/librelaxng-datatype-java
Vcs-Git: https://salsa.debian.org/java-team/librelaxng-datatype-java.git
Homepage: http://sourceforge.net/projects/relaxng/

Package: librelaxng-datatype-java
Architecture: all
Depends: ${misc:Depends}
Description: Java datatype interface for RELAX NG
 RELAX NG is a schema language for XML. This library is a Java interface
 for describing datatypes within RELAX NG.
